html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
    background-color: #FFEDBF;
    font-family: "Be Vietnam Pro", "Arial", sans-serif;
    font-size: 10px;
    font-weight: 300;
    font-style: normal;
    color: #90640D;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:first baseline;
    padding: 30px;
    margin: 0;
}

h1{
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 0;
}

h2{
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 0;
}

ul{
    list-style-type: none;
    padding: 0;
}

a{
font-weight: 600;
 font-style: italic;
  text-decoration: none;
  color: #90640D;
  opacity: 1;
}

a:hover{
    opacity: 0.7;
}